@-webkit-keyframes scaleUpDown {
    from {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
    to {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes scaleUpDown {
    from {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
    to {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

.banner {
    --swiper-navigation-size: 50px;
    --swiper-pagination-bottom: 20px;
    --swiper-navigation-color: #fff;
    --swiper-navigation-sides-offset: 20px;
    height: 200px;
    user-select: none;
}

@media (min-width: 640px) {
    .banner {
        height: 400px
    }
}

@media (min-width: 768px) {
    .banner {
        height: 500px
    }
}

@media (min-width: 1024px) {
    .banner {
        height: 600px
    }
}

@media (min-width: 1280px) {
    .banner {
        height: 700px
    }
}

@media (min-width: 1536px) {
    .banner {
        height: calc(100vh - var(--header-height));
    }
}

@media (max-width: 640px) {
    .banner {
        --swiper-navigation-size: 20px;
        --swiper-pagination-bottom: 5px;
        --swiper-navigation-color: #fff;
        --swiper-navigation-sides-offset: 10px
    }
}

.banner-swiper {
    width: 100%;
    height: 100%
}

.banner-swiper .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center
}

.banner-swiper .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    /*-o-object-fit: cover;*/
    /*object-fit: cover*/
}

.banner-swiper .swiper-slide.swiper-slide-active img {
    -webkit-animation: scaleUpDown 2s forwards cubic-bezier(0.25, 0.46, 0.45, 0.94);
    animation: scaleUpDown 2s forwards cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.banner-swiper .swiper-button-next, .banner-swiper .swiper-button-prev {
    padding: 15px;
    background: rgba(0, 0, 0, .25);
    border-radius: 100%;
    width: var(--swiper-navigation-size)
}

.banner-swiper .swiper-button-next:after, .banner-swiper .swiper-button-prev:after {
    font-size: calc(var(--swiper-navigation-size) / 2)
}

.banner-swiper .swiper-button-next:hover, .banner-swiper .swiper-button-prev:hover {
    background: rgba(0, 0, 0, .5)
}

.banner-swiper .swiper-pagination {
    bottom: var(--swiper-pagination-bottom)
}

.banner-swiper .swiper-pagination-bullet {
    width: 50px;
    height: 3px;
    border-radius: 0;
    background: white
}

@media (max-width: 640px) {
    .banner-swiper .swiper-button-next, .banner-swiper .swiper-button-prev {
        padding: 5px
    }

    .banner-swiper .swiper-pagination-bullet {
        width: 20px;
        height: 2px
    }
}

.news-center {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    padding-top: 1.25rem;
    padding-bottom: 1.25rem
}

@media (min-width: 640px) {
    .news-center {
        padding-top: 5rem;
        padding-bottom: 5rem
    }
}

.news-center .news-center-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 1rem;
    padding-right: 1rem
}

@media (min-width: 640px) {
    .news-center .news-center-header {
        padding-left: 0;
        padding-right: 0
    }
}

.news-center .news-center-header .title {
    font-size: 1.125rem;
    line-height: 1.75rem;
    font-weight: 700
}

@media (min-width: 640px) {
    .news-center .news-center-header .title {
        font-size: 1.875rem;
        line-height: 2.25rem
    }
}

.news-center .news-center-header .sub-nav {
    display: none;
    flex: 1 1 0%;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    font-size: 1.25rem;
    line-height: 1.75rem;
    --tw-text-opacity: 1;
    color: rgb(102 102 102 / var(--tw-text-opacity, 1))
}

@media (min-width: 768px) {
    .news-center .news-center-header .sub-nav {
        display: flex;
        gap: 1.5rem
    }
}

@media (min-width: 1024px) {
    .news-center .news-center-header .sub-nav {
        gap: 2.5rem
    }
}

.news-center .news-center-header .sub-nav li a {
    position: relative
}

.news-center .news-center-header .sub-nav li a:hover {
    font-weight: 700;
    color: var(--primary-color)
}

.news-center .news-center-header .sub-nav li.active a:after, .news-center .news-center-header .sub-nav li a:after {
    content: "";
    display: block;
    width: 0;
    height: 2px;
    background: var(--primary-color);
    transition: width .3s
}

.news-center .news-center-header .sub-nav li.active a {
    font-weight: 700;
    color: var(--primary-color)
}

.news-center .news-center-header .sub-nav li.active a:after, .news-center .news-center-header .sub-nav li a:hover:after {
    width: 100%
}

.news-center .news-center-header .more {
    display: flex;
    align-items: center;
    gap: .5rem;
    font-size: .875rem;
    line-height: 1.25rem;
    --tw-text-opacity: 1;
    color: rgb(153 153 153 / var(--tw-text-opacity, 1))
}

@media (min-width: 640px) {
    .news-center .news-center-header .more {
        font-size: 1rem;
        line-height: 1.5rem
    }
}

.news-center-body {
    display: flex;
    max-width: 100%;
    flex-direction: column;
    padding-top: 1rem
}

@media (min-width: 640px) {
    .news-center-body {
        gap: 3rem;
        padding-top: 2rem
    }
}

@media (min-width: 1024px) {
    .news-center-body {
        flex-direction: row
    }
}

.news-center-body .news-swiper {
    --swiper-pagination-bottom: 15px;
    height: 200px;
    width: 100%;
    overflow: hidden;
    --tw-bg-opacity: 1;
    background-color: rgb(238 238 238 / var(--tw-bg-opacity, 1))
}

@media (min-width: 640px) {
    .news-center-body .news-swiper {
        height: 500px
    }
}

@media (min-width: 1024px) {
    .news-center-body .news-swiper {
        flex: 1 1 0%
    }
}

.news-center-body .news-swiper .swiper-slide {
    position: relative;
    height: 100%
}

.news-center-body .news-swiper .swiper-slide a {
    display: block;
    height: 100%
}

.news-center-body .news-swiper .swiper-slide img {
    display: block;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.news-center-body .news-swiper .swiper-slide .content {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, .5));
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 50;
    padding: 2.5rem 2.5rem 2.5rem 1.5rem;
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.news-center-body .news-swiper .swiper-slide .content p {
    width: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 1.125rem;
    line-height: 1.75rem;
    font-weight: 700
}

.news-center-body .news-swiper .swiper-pagination {
    bottom: var(--swiper-pagination-bottom);
    display: flex;
    align-items: center;
    padding-left: 1.5rem
}

.news-center-body .news-swiper .swiper-pagination-bullet {
    --swiper-pagination-bullet-size: 10px;
    background: #eee;
    opacity: .5
}

.news-center-body .news-swiper .swiper-pagination-bullet-active {
    --swiper-pagination-bullet-size: 13px;
    background: #fff;
    opacity: 1
}

.news-center-body .news-swiper .swiper-slide .date {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 50;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: .25rem;
    padding: .5rem 1.5rem;
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.news-center-body .news-swiper .swiper-slide .date span:first-child {
    font-size: 1.5rem;
    line-height: 2rem;
    font-weight: 700
}

.news-center-body .news-swiper .swiper-slide .date span + span {
    font-size: 1.125rem;
    line-height: 1.75rem
}

.news-center-body .article-list {
    padding-left: 1rem;
    padding-right: 1rem
}

@media (min-width: 1024px) {
    .news-center-body .article-list {
        width: 42%;
        padding-left: 0;
        padding-right: 0
    }
}

.news-center-body .article-list ul {
    display: none;
    border-top-width: 1px;
    --tw-border-opacity: 1;
    border-color: rgb(229 231 235 / var(--tw-border-opacity, 1))
}

.news-center-body .article-list ul.active {
    display: block
}

.news-center-body .article-list ul li {
    display: flex;
    gap: 1.25rem;
    border-bottom-width: 1px;
    --tw-border-opacity: 1;
    border-color: rgb(229 231 235 / var(--tw-border-opacity, 1));
    padding-top: .75rem;
    padding-bottom: .75rem;
    font-size: 1rem;
    line-height: 1.5rem
}

@media (min-width: 640px) {
    .news-center-body .article-list ul li {
        padding-top: 21px;
        padding-bottom: 21px;
        font-size: 1.125rem;
        line-height: 1.75rem
    }
}

.news-center-body .article-list ul li a {
    flex: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    overflow: hidden
}

.news-center-body .article-list ul li a:hover {
    font-weight: 700;
    color: var(--primary-color)
}

.news-center-body .article-list ul li .time {
    font-family: Courier New, Courier, monospace;
    --tw-text-opacity: 1;
    color: rgb(153 153 153 / var(--tw-text-opacity, 1))
}

.group-profile {
    --tw-bg-opacity: 1;
    background-color: rgb(245 245 246 / var(--tw-bg-opacity, 1));
    padding-top: 1.25rem;
    padding-bottom: 1.25rem
}

@media (min-width: 640px) {
    .group-profile {
        padding-top: 5rem;
        padding-bottom: 5rem
    }
}

.group-profile .container {
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column
}

@media (min-width: 768px) {
    .group-profile .container {
        flex-direction: row;
        gap: 3rem
    }
}

.group-profile .container .left {
    width: 100%
}

@media (min-width: 1024px) {
    .group-profile .container .left {
        width: 500px
    }
}

@media (min-width: 1280px) {
    .group-profile .container .left {
        width: 600px
    }
}

@media (min-width: 1536px) {
    .group-profile .container .left {
        width: 700px
    }
}

.group-profile .container .right {
    display: none;
    flex: 1 1 0%
}

@media (min-width: 1024px) {
    .group-profile .container .right {
        display: flex
    }
}

.group-profile .container .right img {
    display: block;
    height: 480px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.group-profile .group-profile-header {
    display: flex;
    align-items: center;
    padding-left: 1rem;
    padding-right: 1rem
}

@media (min-width: 640px) {
    .group-profile .group-profile-header {
        padding-left: 0;
        padding-right: 0
    }
}

.group-profile .group-profile-header h2 {
    font-size: 1.125rem;
    line-height: 1.75rem;
    font-weight: 700
}

@media (min-width: 640px) {
    .group-profile .group-profile-header h2 {
        font-size: 1.875rem;
        line-height: 2.25rem
    }
}

.group-profile-description {
    display: -webkit-box;
    overflow: hidden;
    line-clamp: 8;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    margin-top: .5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    text-indent: 2rem;
    font-size: .875rem;
    line-height: 1.5rem;
    --tw-text-opacity: 1;
    color: rgb(102 102 102 / var(--tw-text-opacity, 1))
}

@media (min-width: 640px) {
    .group-profile-description {
        margin-top: 1.5rem;
        padding-left: 0;
        padding-right: 0;
        font-size: 1rem;
        line-height: 1.75rem
    }
}

.group-profile-description p {
    margin-bottom: 5px
}

@media (min-width: 640px) {
    .group-profile-description p {
        margin-bottom: 13px
    }
}

.group-profile .container .left .sub-nav {
    margin-top: 1rem;
    display: grid;
    grid-template-columns:repeat(4, minmax(0, 1fr));
    gap: .5rem;
    padding-left: 1rem;
    padding-right: 1rem
}

@media (min-width: 640px) {
    .group-profile .container .left .sub-nav {
        margin-top: 1.75rem;
        gap: 3rem;
        padding-left: 0;
        padding-right: 0
    }
}

@media (min-width: 768px) {
    .group-profile .container .left .sub-nav {
        gap: 5rem
    }
}

@media (min-width: 1024px) {
    .group-profile .container .left .sub-nav {
        gap: 2.5rem
    }
}

@media (min-width: 1280px) {
    .group-profile .container .left .sub-nav {
        gap: 3rem
    }
}

@media (min-width: 1536px) {
    .group-profile .container .left .sub-nav {
        gap: 4rem
    }
}

.group-profile .container .left .sub-nav a {
    display: flex;
    aspect-ratio: 1 / 1;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: .5rem;
    border-radius: 1rem;
    border-width: 1px;
    --tw-border-opacity: 1;
    border-color: rgb(229 231 235 / var(--tw-border-opacity, 1));
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    font-size: .875rem;
    line-height: 1.25rem
}

.group-profile .container .left .sub-nav a:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(249 250 251 / var(--tw-bg-opacity, 1));
    color: var(--primary-color)
}

@media (min-width: 640px) {
    .group-profile .container .left .sub-nav a {
        border-radius: 1.5rem;
        font-size: 1rem;
        line-height: 1.5rem
    }
}

.group-profile .container .left .sub-nav a .iconfont2 {
    color: #999;
    font-size: 1.875rem;
    line-height: 2.25rem
}

@media (min-width: 640px) {
    .group-profile .container .left .sub-nav a .iconfont2 {
        font-size: 3rem;
        line-height: 1
    }
}

.group-profile .container .left .sub-nav a:hover .iconfont2 {
    color: var(--primary-color)
}

.party-mass-work {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    padding-top: 1.25rem;
    padding-bottom: 1.25rem
}

@media (min-width: 640px) {
    .party-mass-work {
        padding-top: 5rem;
        padding-bottom: 5rem
    }
}

.party-mass-work__header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 1rem;
    padding-right: 1rem
}

@media (min-width: 640px) {
    .party-mass-work__header {
        padding-left: 0;
        padding-right: 0
    }
}

.party-mass-work__header h2 {
    font-size: 1.125rem;
    line-height: 1.75rem;
    font-weight: 700
}

@media (min-width: 640px) {
    .party-mass-work__header h2 {
        font-size: 1.875rem;
        line-height: 2.25rem
    }
}

.party-mass-work__header .sub-nav {
    display: none;
    gap: 1.25rem
}

@media (min-width: 768px) {
    .party-mass-work__header .sub-nav {
        display: flex
    }
}

.party-mass-work__header .sub-nav a {
    display: block;
    border-radius: 9999px;
    border-width: 1px;
    --tw-border-opacity: 1;
    border-color: rgb(229 231 235 / var(--tw-border-opacity, 1));
    padding: .5rem 1.5rem;
    --tw-text-opacity: 1;
    color: rgb(102 102 102 / var(--tw-text-opacity, 1))
}

.party-mass-work__header .sub-nav a:hover, .party-mass-work__header .sub-nav a.active {
    border-color: var(--primary-color);
    background-color: var(--primary-color);
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.party-mass-work__body .article-tab-panel {
    display: none;
    flex-direction: column;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 1rem
}

@media (min-width: 640px) {
    .party-mass-work__body .article-tab-panel {
        gap: 2.5rem;
        padding-left: 0;
        padding-right: 0;
        padding-top: 2rem
    }
}

@media (min-width: 1024px) {
    .party-mass-work__body .article-tab-panel {
        min-height: 532px;
        flex-direction: row
    }
}

@media (min-width: 1280px) {
    .party-mass-work__body .article-tab-panel {
        min-height: 596px
    }
}

@media (min-width: 1536px) {
    .party-mass-work__body .article-tab-panel {
        min-height: 692px
    }
}

.party-mass-work__body .article-tab-panel.active {
    display: flex
}

.party-mass-work__body .article-list {
    width: 100%
}

@media (min-width: 1024px) {
    .party-mass-work__body .article-list {
        width: 490px
    }
}

@media (min-width: 1280px) {
    .party-mass-work__body .article-list {
        width: 700px
    }
}

.party-mass-work__body .article-list .pic-article {
    position: relative
}

.party-mass-work__body .article-list .pic-article .cover, .party-mass-work__body .article-list .pic-article img {
    display: block;
    height: 180px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

@media (min-width: 640px) {
    .party-mass-work__body .article-list .pic-article .cover, .party-mass-work__body .article-list .pic-article img {
        height: 272px
    }
}

@media (min-width: 1280px) {
    .party-mass-work__body .article-list .pic-article .cover, .party-mass-work__body .article-list .pic-article img {
        height: 336px
    }
}

@media (min-width: 1536px) {
    .party-mass-work__body .article-list .pic-article .cover, .party-mass-work__body .article-list .pic-article img {
        height: 360px
    }
}

.party-mass-work__body .article-list .pic-article .cover {
    --tw-bg-opacity: 1;
    background-color: rgb(243 244 246 / var(--tw-bg-opacity, 1))
}

.party-mass-work__body .article-list .pic-article .info {
    background-color: #00000080;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    gap: .5rem;
    padding: .75rem;
    font-size: .875rem;
    line-height: 1.25rem;
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

@media (min-width: 640px) {
    .party-mass-work__body .article-list .pic-article .info {
        padding: 1.25rem 1.5rem;
        font-size: 1rem;
        line-height: 1.5rem
    }
}

.party-mass-work__body .article-list li .info {
    display: flex;
    align-items: center;
    gap: 1.25rem;
    font-size: .875rem;
    line-height: 1.25rem
}

@media (min-width: 640px) {
    .party-mass-work__body .article-list li .info {
        font-size: 1rem;
        line-height: 1.5rem
    }
}

.party-mass-work__body .article-list li .info p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    flex: 1 1 0%;
    overflow: hidden
}

.party-mass-work__body .article-list li .info .date {
    font-family: Courier New, Courier, monospace
}

.party-mass-work__body .article-list li:not(.pic-article) {
    border-bottom-width: 1px;
    --tw-border-opacity: 1;
    border-color: rgb(229 231 235 / var(--tw-border-opacity, 1));
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-size: 1.125rem;
    line-height: 1.75rem
}

@media (min-width: 1536px) {
    .party-mass-work__body .article-list li:not(.pic-article) {
        padding-top: 25px;
        padding-bottom: 25px
    }
}

.party-mass-work__body .article-list li:not(.pic-article) .info .date {
    font-weight: 400;
    --tw-text-opacity: 1;
    color: rgb(153 153 153 / var(--tw-text-opacity, 1))
}

.party-mass-work__body .article-list li:not(.pic-article) a:hover {
    font-weight: 700;
    color: var(--primary-color)
}

.party-mass-work__body .article-card-list {
    display: none;
    flex: 1 1 0%
}

@media (min-width: 640px) {
    .party-mass-work__body .article-card-list {
        display: block
    }
}

.party-mass-work__body .article-card-list li + li {
    margin-top: 1.25rem
}

.party-mass-work__body .article-card-list li a {
    display: flex;
    border-width: 1px;
    --tw-border-opacity: 1;
    border-color: rgb(229 231 235 / var(--tw-border-opacity, 1));
    padding: 1rem 1.5rem
}

@media (min-width: 1280px) {
    .party-mass-work__body .article-card-list li a {
        padding-top: 1.5rem;
        padding-bottom: 1.5rem
    }
}

@media (min-width: 1536px) {
    .party-mass-work__body .article-card-list li a {
        padding-top: 2.25rem;
        padding-bottom: 2.25rem
    }
}

.party-mass-work__body .article-card-list li a .date {
    font-family: Courier New, Courier, monospace;
    position: relative;
    display: flex;
    width: 100px;
    flex-direction: column;
    --tw-text-opacity: 1;
    color: rgb(153 153 153 / var(--tw-text-opacity, 1))
}

.party-mass-work__body .article-card-list li a .date:after {
    content: "";
    width: 50px;
    height: 2px;
    background-color: #d8d8d8;
    position: absolute;
    bottom: 0;
    z-index: 50
}

.party-mass-work__body .article-card-list li a .date span:first-child {
    margin-bottom: .25rem;
    font-size: 1.5rem;
    line-height: 2rem;
    font-weight: 700;
    color: var(--text-primary)
}

.party-mass-work__body .article-card-list li a .content {
    flex: 1 1 0%
}

.party-mass-work__body .article-card-list li a .content .title {
    font-size: 1.125rem;
    font-weight: 700;
    line-height: 1.75rem
}

@media (max-width: 1536px) {
    .party-mass-work__body .article-card-list li a .content .title {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        line-clamp: 1;
        overflow: hidden
    }
}

.party-mass-work__body .article-card-list li a .content .desc {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    margin-top: .5rem;
    overflow: hidden;
    font-size: .875rem;
    line-height: 1.25rem;
    --tw-text-opacity: 1;
    color: rgb(153 153 153 / var(--tw-text-opacity, 1))
}

.party-mass-work__body .article-card-list li a:hover {
    border-color: var(--primary-color);
    color: var(--primary-color)
}

.thematics {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    padding-top: 1.25rem
}

@media (min-width: 640px) {
    .thematics {
        padding-top: 5rem
    }
}

.thematics-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 1rem;
    padding-right: 1rem
}

@media (min-width: 640px) {
    .thematics-header {
        padding-left: 0;
        padding-right: 0
    }
}

.thematics-header h2 {
    font-size: 1.125rem;
    line-height: 1.75rem;
    font-weight: 700
}

@media (min-width: 640px) {
    .thematics-header h2 {
        font-size: 1.875rem;
        line-height: 2.25rem
    }
}

.thematics-header .more {
    display: flex;
    align-items: center;
    gap: .5rem;
    font-size: .875rem;
    line-height: 1.25rem;
    --tw-text-opacity: 1;
    color: rgb(153 153 153 / var(--tw-text-opacity, 1))
}

@media (min-width: 640px) {
    .thematics-header .more {
        font-size: 1rem;
        line-height: 1.5rem
    }
}

.thematics-body {
    display: grid;
    grid-template-columns:repeat(1, minmax(0, 1fr));
    gap: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 1rem
}

@media (min-width: 640px) {
    .thematics-body {
        grid-template-columns:repeat(2, minmax(0, 1fr));
        gap: 1.25rem;
        padding-left: 0;
        padding-right: 0;
        padding-top: 2rem
    }
}

@media (min-width: 1024px) {
    .thematics-body {
        grid-template-columns:repeat(3, minmax(0, 1fr))
    }
}

@media (min-width: 1280px) {
    .thematics-body {
        grid-template-columns:repeat(4, minmax(0, 1fr))
    }
}

.thematics-body a {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    height: 100px;
    border-width: 1px;
    --tw-border-opacity: 1;
    border-color: rgb(229 231 235 / var(--tw-border-opacity, 1));
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    font-size: 1.5rem;
    line-height: 2rem
}

@media (min-width: 640px) {
    .thematics-body a {
        height: 110px
    }
}

@media (min-width: 768px) {
    .thematics-body a {
        height: 120px
    }
}

@media (min-width: 1024px) {
    .thematics-body a {
        height: 130px
    }
}

@media (min-width: 1280px) {
    .thematics-body a {
        height: 140px
    }
}

.thematics-body a img {
    display: block;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .3s
}

.thematics-body a:hover img {
    --tw-scale-x: 1.1;
    --tw-scale-y: 1.1;
    transform: scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.friend-links {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    padding-top: 1.25rem;
    padding-bottom: 1.25rem
}

@media (min-width: 640px) {
    .friend-links {
        padding-top: 5rem;
        padding-bottom: 5rem
    }
}

.friend-links-header {
    padding-left: 1rem;
    padding-right: 1rem
}

@media (min-width: 640px) {
    .friend-links-header {
        padding-left: 0;
        padding-right: 0
    }
}

.friend-links-header h2 {
    font-size: 1.125rem;
    line-height: 1.75rem;
    font-weight: 700
}

@media (min-width: 640px) {
    .friend-links-header h2 {
        font-size: 1.875rem;
        line-height: 2.25rem
    }
}

.friend-links .friend-links-content {
    display: grid;
    grid-template-columns:repeat(1, minmax(0, 1fr));
    gap: .5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 1rem
}

@media (min-width: 640px) {
    .friend-links .friend-links-content {
        grid-template-columns:repeat(2, minmax(0, 1fr));
        gap: 1.25rem;
        padding-left: 0;
        padding-right: 0;
        padding-top: 2rem
    }
}

@media (min-width: 1024px) {
    .friend-links .friend-links-content {
        grid-template-columns:repeat(3, minmax(0, 1fr))
    }
}

@media (min-width: 1280px) {
    .friend-links .friend-links-content {
        grid-template-columns:repeat(5, minmax(0, 1fr))
    }
}

.friend-links .friend-links-content a {
    display: flex;
    width: auto;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    border-width: 1px;
    --tw-border-opacity: 1;
    border-color: rgb(229 231 235 / var(--tw-border-opacity, 1));
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    --tw-text-opacity: 1;
    color: rgb(102 102 102 / var(--tw-text-opacity, 1))
}

.friend-links .friend-links-content a:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(246 249 255 / var(--tw-bg-opacity, 1));
    color: var(--primary-color)
}

@media (min-width: 640px) {
    .friend-links .friend-links-content a {
        height: 80px
    }
}

.friend-links .friend-links-content a img {
    display: block;
    height: 100%;
    width: auto;
    max-width: 100%
}

.friend-links .friend-links-content a span {
    padding: 1rem .5rem;
    font-size: .875rem;
    line-height: 1.25rem
}

@media (min-width: 640px) {
    .friend-links .friend-links-content a span {
        padding-top: 0;
        padding-bottom: 0;
        font-size: 1rem;
        line-height: 1.5rem;
        font-weight: 700
    }
}

.slogan {
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: 1rem
}

@media (min-width: 640px) {
    .slogan {
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 5rem
    }
}

.slogan-swiper {
    height: 80px;
    width: 100%
}

@media (min-width: 768px) {
    .slogan-swiper {
        height: 90px
    }
}

@media (min-width: 1024px) {
    .slogan-swiper {
        height: 100px
    }
}

@media (min-width: 1280px) {
    .slogan-swiper {
        height: 120px
    }
}

@media (min-width: 1536px) {
    .slogan-swiper {
        height: 150px
    }
}

.slogan-swiper .swiper-slide img {
    display: block;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.slogan-swiper .swiper-pagination {
    --swiper-pagination-top: 0;
    --swiper-pagination-color: #fff;
    --swiper-pagination-bullet-vertical-gap: 10px;
    display: none;
    padding-right: .5rem
}

@media (min-width: 1024px) {
    .slogan-swiper .swiper-pagination {
        display: block
    }
}

.slogan-swiper .swiper-pagination-bullet {
    --swiper-pagination-bullet-size: 10px;
    background: #eee;
    opacity: .5
}

.slogan-swiper .swiper-pagination-bullet-active {
    background: #fff;
    opacity: 1
}

.main-business {
    --tw-bg-opacity: 1;
    background-color: rgb(245 245 246 / var(--tw-bg-opacity, 1));
    padding-top: 1.25rem;
    padding-bottom: 1.25rem
}

@media (min-width: 640px) {
    .main-business {
        padding-top: 5rem;
        padding-bottom: 5rem
    }
}

.main-business-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 1rem;
    padding-right: 1rem
}

@media (min-width: 640px) {
    .main-business-header {
        padding-left: 0;
        padding-right: 0
    }
}

.main-business-header h2 {
    font-size: 1.125rem;
    line-height: 1.75rem;
    font-weight: 700
}

@media (min-width: 640px) {
    .main-business-header h2 {
        font-size: 1.875rem;
        line-height: 2.25rem
    }
}

.main-business-header .more {
    display: flex;
    align-items: center;
    gap: .5rem;
    font-size: .875rem;
    line-height: 1.25rem;
    --tw-text-opacity: 1;
    color: rgb(153 153 153 / var(--tw-text-opacity, 1))
}

@media (min-width: 640px) {
    .main-business-header .more {
        font-size: 1rem;
        line-height: 1.5rem
    }
}

.main-business-body {
    display: grid;
    grid-template-columns:repeat(1, minmax(0, 1fr));
    gap: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 1rem
}

@media (min-width: 640px) {
    .main-business-body {
        grid-template-columns:repeat(3, minmax(0, 1fr));
        gap: 1.25rem;
        padding-left: 0;
        padding-right: 0;
        padding-top: 2rem
    }
}

@media (min-width: 768px) {
    .main-business-body {
        grid-template-columns:repeat(4, minmax(0, 1fr))
    }
}

@media (min-width: 1024px) {
    .main-business-body {
        grid-template-columns:repeat(5, minmax(0, 1fr))
    }
}

@media (min-width: 1280px) {
    .main-business-body {
        grid-template-columns:repeat(6, minmax(0, 1fr))
    }
}

.main-business-body .business-card {
    perspective: 1000px;
    display: block;
    height: 200px
}

@media (min-width: 640px) {
    .main-business-body .business-card {
        height: 240px
    }
}

@media (min-width: 768px) {
    .main-business-body .business-card {
        height: 280px
    }
}

@media (min-width: 1024px) {
    .main-business-body .business-card {
        height: 320px
    }
}

@media (min-width: 1280px) {
    .main-business-body .business-card {
        height: 360px
    }
}

.main-business-body .business-card__inner {
    transition: transform .6s ease;
    transform-style: preserve-3d;
    position: relative;
    height: 100%;
    width: 100%
}

.main-business-body .business-card:hover .business-card__inner {
    transform: rotateY(180deg)
}

.main-business-body .business-card .business-card-front {
    backface-visibility: hidden;
    overflow: hidden;
    height: 100%;
    width: 100%;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    font-size: 1.75rem;
    line-height: 2.25rem;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 1rem;
    text-align: center;
}

.main-business-body .business-card .business-card-front img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

/*.main-business-body .business-card .business-card-front:after {*/
/*    content: "图片占位";*/
/*    position: absolute;*/
/*    top: 50%;*/
/*    left: 50%;*/
/*    --tw-translate-x: -50%;*/
/*    --tw-translate-y: -50%;*/
/*    transform: translate(var(--tw-translate-x), var(--tw-translate-y));*/
/*    text-wrap: nowrap;*/
/*    font-size: 1.875rem;*/
/*    line-height: 2.25rem;*/
/*    --tw-text-opacity: 1;*/
/*    color: rgb(153 153 153 / var(--tw-text-opacity, 1))*/
/*}*/

.main-business-body .business-card-back {
    background: var(--primary-color);
    z-index: 9;
    backface-visibility: hidden;
    overflow: hidden;
    transform: rotateY(180deg);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 1rem;
    font-size: .875rem;
    line-height: 1.25rem;
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

@media (min-width: 640px) {
    .main-business-body .business-card-back {
        padding: 1.5rem;
        font-size: 1rem;
        line-height: 1.5rem
    }
}

.main-business-body .business-card-back .title {
    margin-bottom: 1rem;
    font-size: 1.25rem;
    line-height: 1.75rem;
    font-weight: 700
}

.main-business-body .business-card-back .desc {
    font-size: 1rem;
    line-height: 1.75rem
}

.news-center,
.slogan,
.party-mass-work,
.thematics,
.friend-links {
    background: linear-gradient(to right, #f0f5f8, #f4f9fc, white);
}